Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162574 - RFE: acroread 5 does not understand PDF version 1.5
Summary: RFE: acroread 5 does not understand PDF version 1.5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: acroread
Version: 3.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL: http://www.seagate.com/support/disc/m...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-06 13:48 UTC by Andrew Gormanly
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-12 16:08:47 UTC


Attachments (Terms of Use)

Description Andrew Gormanly 2005-07-06 13:48:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050512 Red Hat/1.7.8-1.1.3.1

Description of problem:
When opening some PDF files with acroread 5.10, newer ones cause the error message:

"This file may contain newer information than this viewer can support.  It may not open or display correctly.  Adobe recommends that you upgrade to the latest version of our Acrobat products.  Please visit our product site at http://www.adobe.com/acrobat"

to be displayed.  It seems that this version of acroread does not properly understand PDF version 1.5, only 1.4 and lower.


Version-Release number of selected component (if applicable):
acroread-5.10-0.EL3

How reproducible:
Always

Steps to Reproduce:
1. View a PDF 1.5 document
2.
3.
  

Actual Results:  Error message, sometimes bits of document not displayed.

Expected Results:  RHEL should include a PDF viewer capable of rendering these documents.

Additional info:

The version of xpdf in RHEL3 has the same limitation; Adobe Reader 7.0 does not have this issue, neither does xpdf 3.0

The example URI above is the one that gave me the error message today, but there have been many others recently, and some were missing chunks (mostly images).

Comment 1 Andrew Gormanly 2005-07-12 16:08:47 UTC
This is now fixed by the (unrelated) errata release of acroread-7.0.0-4.1.0.EL3
and acroread-7.0.0-4.2.0.EL4



Note You need to log in before you can comment on or make changes to this bug.